body {behavior: url(includes/csshover.htc);}

/* Main CSS Stylesheet */

 

/* Background colour */

body {

background-color: #000000;

/* background-image: URL(../images/background.jpg); */ /* uncomment to add background image */

}



/* Main colour */

h2.centerBoxHeading, .tableHeading TH, #allProductsDefaultHeading, #specialsListingHeading, #featuredDefaultHeading, #newProductsDefaultHeading, #navSuppWrapper, .productListing-rowheading, #slidetabsmenu a:hover span, #slidetabsmenu a.current span {

	background-color: #0000FF;

}



/* Background colour behind logo */

#header_box { background-color: #ffffff; width: 100%;}



/* Colour of top bar on header */

#headerContent {background-color: #0000FF; /* background-image: URL(../images/top-back.jpg); */ }



/* Categories Sidebox colours */

div#nav-cat li:hover, div#nav-cat li.submenu:hover {background-color: #FF0000; } /* menu colour when hovering */

div#nav-cat {border-right: 1px solid #0000FF; border-left: 1px solid #0000FF;} /* border colours */

div#nav-cat li {border-bottom: 1px solid #0000FF;} /* border colours */



/* Header menu colours */

div#dropMenu li a:hover, 

div#dropMenu li.submenu li.submenu:hover {color: #ffffff; background:#FF0000;} /* hover colours */

div#dropMenu ul.level1,

div#dropMenu ul.level2, 

div#dropMenu ul.level3, 

div#dropMenu ul.level4, 

div#dropMenu ul.level5, 

div#dropMenu ul.level6, 

div#dropMenu ul.level7,

div#dropMenu ul.level8 {background:#0000FF;} /* header menu main colour */

div#dropMenu ul.level2 a:hover {color:#000000;} /* text color of submenu when hovered */

div#dropMenu ul.level2 a, div#dropMenu li a {color:#ffffff;} /* text color of submenu */

/* end header menu colours */



/* end editing colours */

/*   */

/*   */

/*   */

/*   */

/*   */

/*   */

/*   */



body { 

margin: 0 auto; 

margin-bottom: 20px;

font-size: 80%; 

color: black; 

font-family: Arial, Helvetica, sans-serif;

}



/* Header menu */

div#dropMenu { width:100%; margin:0 auto; text-align:center; z-index:1001; position:relative; }

div#dropMenu ul { margin:0; padding:0; }

div#dropMenu li { position:relative;list-style:none; margin:0; float:left; line-height:1em;width:16.667%; *width:16.649%;}

div#dropMenu ul.level1 {width:100%;margin:0 auto; text-align:center; z-index:1001;float:left;}

div#dropMenu li a {display: block; height: 1%; padding: 5px 0; text-decoration: none; text-transform: none; text-align:center; font-weight: bold;}	

div#dropMenu li:hover {}

/*div#dropMenu li.submenu {background: url(../images/dropmenu.gif) 95% 50% no-repeat;} */

div#dropMenu li.submenu:hover {}

div#dropMenu li a.noLine {border:none;}

div#dropMenu>ul a {width: auto;z-index:1001;}

div#dropMenu ul ul {display: none;}

div#dropMenu ul ul li {border-bottom: 1px solid #ffffff; width:15em;z-index:1001;}

/*div#dropMenu li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;} */

div#dropMenu ul.level1 li.submenu:hover ul.level2, 

div#dropMenu ul.level2 li.submenu:hover ul.level3,

div#dropMenu ul.level3 li.submenu:hover ul.level4,

div#dropMenu ul.level4 li.submenu:hover ul.level5,

div#dropMenu ul.level5 li.submenu:hover ul.level6,

div#dropMenu ul.level6 li.submenu:hover ul.level7,

div#dropMenu ul.level7 li.submenu:hover ul.level8 {position: absolute; width: 15em;display:block;z-index:1001;}

div#dropMenu ul.level2 {z-index:1001;position:absolute;left:0;}

div#dropMenu ul.level3, 

div#dropMenu ul.level4, 

div#dropMenu ul.level5, 

div#dropMenu ul.level6, 

div#dropMenu ul.level7,

div#dropMenu ul.level8{top: 0; left: 15em;}

div#dropMenu ul.level2 a {padding: 5px 0 5px 5px; text-transform:none;}  

.clearBoth {clear:both;height:0;font-size:0;line-height:0;}

/* end header menu */





/* Categories sidebox */

div#nav-cat {width: 198px; margin-top: -10px; padding: 0; background-color: #ffffff; font-weight:bold;}

div#nav-cat ul {margin: 0; padding: 0; width: 100%; background-color: #ffffff;}

div#nav-cat ul.level2 {background-color: #ffffff;}

div#nav-cat ul.level3 {background-color: #ffffff;}

div#nav-cat ul.level4 {background-color: #ffffff;}

div#nav-cat ul.level5 {background-color: #fffffff;}

div#nav-cat ul.level6 {background-color: #ffffff;}

div#nav-cat li {position: relative; z-index: 1; margin: 0; list-style: none; font-size: 12px; border-top: 1px solid #ffffff; border-left: 1px solid #ffffff;}

div#nav-cat li li {margin: 0;} 

div#nav-cat li.submenu {background-color: #ffffff;}

div#nav-cat li a {display: block; height: 100%; padding: 5px 0px 5px 5px; width: 188px; color: #000000;}

div#nav-cat li a:hover {color: #000000;}

div#nav-cat>ul a {width: auto;}

div#nav-cat ul ul {position: absolute; top: 0;  left: 100%; display: none;}

div#nav-cat ul.level1 li.submenu:hover ul.level2, 

div#nav-cat ul.level2 li.submenu:hover ul.level3,

div#nav-cat ul.level3 li.submenu:hover ul.level4,

div#nav-cat ul.level4 li.submenu:hover ul.level5,

div#nav-cat ul.level5 li.submenu:hover ul.level6 {display:block;}

div#leftBoxContainer {background-color: #ffffff;} 

H3#categoriescssHeading {border-bottom: 1px solid #ffffff;}

/* end categories sidebox */



/* tabbed products */

#slidetabsmenu {background-color: #ffffff; float:left; width:100%; font-size:90%; line-height:normal; height: 27px; padding-right: 3px; }

* html #slidetabsmenu{ height: 27px; margin-bottom: 0; }/*IE only. Add 1em spacing between menu and rest of content*/

#slidetabsmenu ul{ list-style-type: none; margin:0 0 0 0; padding:0; }

#slidetabsmenu li{display:inline;margin:0;padding:0;}

#slidetabsmenu a {float:left;margin:0 3px 0 0;padding:0;text-decoration:none;}

#slidetabsmenu a span { background-color: #cccccc;  color:#424141; min-width: 100px; width: auto !important; width: 150px; float:left; text-align: center; display:block; padding:8px 14px 3px 10px; font-weight:bold; font-size: 1.1em; height: 16px; min-width: 100px; }

/* Commented Backslash Hack hides rule from IE5-Mac \*/

#slidetabsmenu a span {float:none;}

/* End IE5-Mac hack */

#slidetabsmenu a:hover span { color: white; }

#slidetabsmenu a.current span { text-align: center; color: #e9e9e9; }

.tabcontent{ border: 1px solid #cccccc; padding-bottom: 15px; display:none; }

/* end tabbed products */



.logoName {

	color: #000000;

	padding: 25px;

	padding-left: 30px;

	font-size: 24px;

}



#headerContent { color: #ffffff; 

height: 23px;

line-height: 23px;

font-size: 12px;  

width: 100%;

font-weight: bold;

margin: 0;

padding:0;

}



h2.centerBoxHeading { 

font-size: 1.2em; 

width: 100%;

color: #ffffff; 

padding-top: 5px;

padding-bottom: 5px;

margin: 0;

}



#allProductsDefaultHeading, #specialsListingHeading, #featuredDefaultHeading, #newProductsDefaultHeading {

	color: #ffffff;

	width: 100%;

}



#navSuppWrapper { 

color: #ffffff; 

font-weight: bold; 

vertical-align: bottom; 

}



#navSuppWrapper div ul li {

	color: #ffffff;

}



#footer-home {

	margin:0;

	list-style: none;

	padding-top: 10px;

}



#footer-links {

	margin:0;

	list-style: none;

	padding-top: 10px;

	padding-bottom:10px;

}



.productListing-rowheading {

	height: 2em;

	color: #FFFFFF;

}



.header {background-color: #ffffff; margin:0; padding:0;}



#logoWrapper{

	background-repeat: repeat-x;

	background-color: #ffffff;

	}



a img {border: none; }



a:link, #navEZPagesTOC ul li a {

	color: #323232;

	text-decoration: none;

	}

 

a:visited {

	color: #424141;

	text-decoration: none;

	}



a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

	color: #a00;

	}



a:active {

	

	}



h1 {

	font-size: 1.5em;

	color: #9a9a9a;

	}



h2 {

	font-size: 1.2em;

	}



h3 {

	font-size: 1.1em;

	}



h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{

	font-size: 1.1em;

	}



.biggerText {

	font-size: 1.2em;

	}



h1, h2, h3, h4, h5, h6 {

	margin: 0.3em 0;

	}



/*  Might uncomment either or both of these if having problems with IE peekaboo bug:

h1, h2, h3, h4, h5, h6, p {

	position: relative;

	}

*html .centerColumn {

	height: 1%;

	}

*/



CODE {

	font-family: arial, verdana, helvetica, sans-serif;

	font-size: 1em;

	}



FORM, SELECT, INPUT {

	display: inline;

	font-size: 1em;

	margin: 0.1em;

	}



TEXTAREA {

	margin: auto;

	display: block;

	width: 95%;

	}



input:focus, select:focus, textarea:focus {

	background: #E4FEF5;

	}



FIELDSET {

	padding: 0.5em;

	margin: 0.5em 0em;

	border: 1px solid #cccccc;

	}



LEGEND {

	font-weight: bold;

	padding: 0.3em;

	color: black;

	}



LABEL, h4.optionName {

	line-height: 1.5em;

	padding: 0.2em;

	}



LABEL.checkboxLabel, LABEL.radioButtonLabel {

	margin: 0.5em 0.3em;

	}



#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

	float: left;

	}



LABEL.inputLabel {

	width: 9em;

	float: left;

	}



LABEL.inputLabelPayment {

	width: 14em;

	float: left;

	padding-left: 2.5em;

	}



LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

	width: 11em;

	float: left;

	}



#checkoutPayment LABEL.radioButtonLabel {

	font-weight: bold;

	}



ADDRESS {

	font-style: normal;

	}



.clearBoth {

	clear: both;

	}



HR {

	height: 1px;

	margin-top: 0.5em;

	border: none;

	border-bottom: 1px solid #9a9a9a;

	}



/*warnings, errors, messages*/

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

	line-height: 1.8em;

	padding: 0.2em;

	border: 1px solid #9a9a9a;

	}



.messageStackWarning, .messageStackError {

	background-color: #ff0000;

	color: #ffffff;

	}



.messageStackSuccess {

	background-color: #99FF99;

	color: #000000;

	}



.messageStackCaution {

	background-color: #FFFF66;

	color: #000000;

	}



/*wrappers - page or section containers*/

#mainWrapper { 

width: 950px;  

background-color: #ffffff; 

border: 1px solid #000000; 

text-align: left; 

vertical-align: top; 

}



#headerWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {

	margin: 0em;

	padding: 0em;

	}

	

#logo {

	float: left;

	padding: 0px;

	margin:0;

}



#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {

	margin: auto;

	} 

	

#navColumnOneWrapper, #navColumnTwoWrapper { 

margin-right: 5px; 

margin-left: 5px; 

padding-right: 0; 

padding-left: 0; 

}



#tagline {

	color:#000000;

	font-size: 2em;

	text-align : center;

	vertical-align: middle;

	}



#sendSpendWrapper {

	border: 1px solid #cacaca;

	float: right;

	margin: 0em 0em 1em 1em;

	}



.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

	margin: 0;

	width: 47%;

	}



.wrapperAttribsOptions {

	margin: 0.3em 0em;

	}



/*navigation*/



.navSplitPagesResult a {color: #000000;}

.navSplitPagesLinks {color: blue;}



#productsListingListingBottomLinks {color: #000000;}



productsListingBottomNumber {color: #000000;}



.navNextPrevCounter {

	margin: 0em;

	font-size: 0.9em;

	}

.navNextPrevList {

	display: inline;

	white-space: nowrap;

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	}



#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper { 

margin: 0; 

font-weight: bold; 

color: #000000; 

height: 1%; 

padding-right: 0.2em; 

padding-left: 0.2em; 

}



#navCatTabsWrapper {

	background-color: #ffffff;

	color: #9a9a9a;

	background-image:none;

}



#navMain ul, #navSupp ul, #navCatTabs ul {

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	text-align: center;

	line-height: 1.5em;

	}



#navMain ul li, #navSupp ul li, #navCatTabs ul li {

	display: inline;

	}



#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a { text-decoration: none; padding: 0 0.5em; margin: 0; color: #424141; font-weight: normal; white-space: nowrap; }



#navCatTabs ul li a {

	color: #9a9a9a;

	}



#navEZPagesTOCWrapper {

	font-weight: bold;

	float: right;

	height: 1%;

	border: 1px solid #9a9a9a;

	}



#navEZPagesTOC ul {

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	line-height: 1.5em;

	}



#navEZPagesTOC ul li {

	white-space: nowrap;

	}



#navEZPagesTOC ul li a {

	padding: 0em 0.5em;

	margin: 0;

	}



#navCategoryIcon, .buttonRow, #indexProductListCatDescription {

	margin: 0.5em;

	}



#navMainSearch {

	float: right;

	}



#navBreadCrumb { 

padding: 0.5em; 

font-size: 0.95em; 

font-weight: bold; 

margin: 0; 

}



#navEZPagesTop {

	font-size: 0.95em;

	font-weight: bold;

	margin: 0;

	padding: 0.5em;

	}



#navColumnOne, #navColumnTwo { 

background-color: transparent; 

margin-right: 0; 

margin-left: 0; }

/*The main content classes*/

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

	vertical-align: top;

	}



.content, #productDescription, .shippingEstimatorWrapper {

	/*font-size: 1.2em;*/

	padding: 0.5em;

	}



.alert {

	color: #FF0000;

	margin-left: 0.5em;

	}

.advisory {}

.important {

	font-weight: bold;

	}

.notice {}

.rating{}

.gvBal {

	float: right;

	}

#bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix { margin: 0; padding: 0; }



.centerColumn { padding: 0 0.5em; }



.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {

	font-size: 0.9em;

	}



/*Shopping Cart Display*/

#cartAdd {

	float: left;

	text-align: left;

	margin: 0;

	border: solid 0 #000000;

	padding: 3px 3px 3px 0;

	}



.tableHeading TH { color: #e9e9e9; border-bottom: 1px solid #9a9a9a; }



.tableHeading, #cartSubTotal {

	background-color: #e9e9e9;

	 }



#cartSubTotal { border-top: 1px solid #cccccc; font-weight: bold; text-align: right; line-height: 2.2em; background-image: url(../images/tabbedlite-span.gif); background-repeat: repeat-x; background-position: center top; padding-right: 2.5em; }



.tableRow, .tableHeading, #cartSubTotal {

	height: 2.2em;

	}



.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {

	padding: 0.5em 0em;

	}



.cartUnitDisplay, .cartTotalDisplay {

	text-align: right;

	padding-right: 0.2em;

	}



#scUpdateQuantity {

	width: 2em;

	}



.cartQuantity {

	width: 4.7em;

	}



.cartNewItem {

	color: #33CC33;

	position: relative;  /*do not remove-fixes stupid IEbug*/

	}



.cartOldItem {

	color: #660099;

	position: relative;  /*do not remove-fixes stupid IEbug*/

	}



.cartBoxTotal {

	text-align: right;

	font-weight: bold;

	}



.cartRemoveItemDisplay {

	width: 3.5em;

	}



.cartAttribsList {

	margin-left: 1em;

	}



#mediaManager {

	width: 50%; 

	margin: 0.2em;

	padding: 0.5em;

	background-color: #E4FEf5;

	border: 1px solid #003D00;

	}

.mediaTitle {

	float: left;

	}

.mediaTypeLink {

	float: right;

	}



.normalprice, .productSpecialPriceSale {

	text-decoration: line-through;

	}



.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {

	color: #a00;

	}



.orderHistList {

	margin: 1em;

	padding: 0.2em 0em;

	list-style-type: none;

	} 



#cartBoxListWrapper ul, #ezPageBoxList ul {

	list-style-type: none;

	}



#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {

	margin: 0;

	padding: 0.2em 0em;

	} 



#cartBoxEmpty, #cartBoxVoucherBalance {

	font-weight: bold;

	}



.totalBox {

	width: 5.5em;

	text-align: right;

	padding: 0.2em;

	}



.lineTitle, .amount {

	text-align: right;

	padding: 0.2em;

	}



.amount {

	width: 5.5em;

	}



/*Image Display*/

#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

	margin: 0em 1em 1em 0em ;

	}

.current { color: #a00; }

.categoryIcon {}



#cartImage {

	margin: 0.5em 1em;

	}



/*Attributes*/

.attribImg {

	width: 20%;

	margin: 0.3em 0em;

}



.attributesComments {}



/*list box contents*/

.centerBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured  {

	margin: 1em 0em;

	}



.centerBoxWrapper { 

background-color: #ffffff; 

text-align: center; 

height: 1%; 

padding-bottom: 10px;

margin-bottom: 10px;

}



/*sideboxes*/

.columnLeft {}



h3.leftBoxHeading, h3.rightBoxHeading, h3.leftBoxHeading label, h3.rightBoxHeading label { font-size: 12px; color: #ffffff; text-align: center; padding-top: 8px; margin:0; vertical-align: middle;}

h3.leftBoxHeading a, h3.rightBoxHeading a { color: #ffffff; font-size: 12px; text-align: left; margin: 0; padding: 1em 0 0; }

#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, {

	font-size: 12px;

	color: #ffffff;

}



.centerBoxHeading { 

vertical-align: middle; 

margin: 0; 

padding-top: 0.5em; 

padding-bottom: 0.5em; }





.leftBoxHeading, .rightBoxHeading { 

color: #ffffff; 

background-image: url(../images/sidebox-heading.jpg); 

background-repeat: no-repeat; 

background-position: center top; 

height: 30px;

text-transform: none; 

}



.leftBoxHeading label, .rightBoxHeading label { color: #000000; font-size: 11px; }

.leftBoxContainer, .rightBoxContainer { 

background-image: url(../images/sidebox-footer.jpg); 

background-repeat: no-repeat; 

background-position: center bottom; 

margin: 0em 0 5px; 

padding-bottom: 9px; 

}



.sideBoxContent { height: 1%; 

margin-top: -8px; 

padding: 0.4em 0.8em; 

border-right: 1px solid #a3a3a3; 

border-left: 1px solid #a3a3a3; 

}



h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {

	color: #ffffff;

	text-decoration: none;

	} 



.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {

	color: #ffffff;

	}



.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {

	text-align: center;

	}



.bestsellers_thumbnail {

width: 26px;

padding-right: 4px;

float: left;

margin: 0px;

  }



#bestsellers .wrapper {

	margin: 0em 0em 0em 0.9em;

	}



#bestsellers ol {

	padding: 0;

	margin-left: 1.1em;

	}



#bestsellers li {

  margin-left: 3px;

	padding-top: 5px;

	margin: 0em 0em 1.3em 0em;

	clear: both;

	}

#upProductsHeading {

	text-align: left;

	}



#upDateHeading {

	text-align: right;

	}



/* categories box parent and child categories */

A.category-top, A.category-top:visited  { color: #323232; font-weight: bold; line-height: 1.7; background-image: url(../images/cat-arrow.jpg); background-repeat: no-repeat; background-position: left center; text-decoration: underline; clear: right; padding-left: 18px; }

A.category-top:hover { color: #a00; }

A.category-links, A.category-links:visited { color: #a00; line-height: 1.5; background-image: url(../images/cat-arrow.jpg); background-repeat: no-repeat; background-position: left center; text-decoration: underline; padding-left: 25px; }

A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited { color: #323232; line-height: 1.3; text-decoration: none; padding-left: 15px; }

A.category-subs:hover, A.category-products:hover { color: #a00; }

SPAN.category-subs-parent {

	font-weight: bold;

	}

SPAN.category-subs-selected {

	font-weight: bold;

	}

/* end categories box links */



/*misc*/

.back {

	float: left;

	}



.forward, #shoppingCartDefault #PPECbutton {

	float: right;

	}

.bold {

	font-weight: bold;

	}



.rowOdd {

	background-color: #E8E8E8;

	height: 1.5em;

	vertical-align: top;

	}



.rowEven {

	background-color: #F0F0F0;

	height: 1.5em;

	vertical-align: top;

	}



.hiddenField {

	display: none;

}

.visibleField {

	display: inline;

}



CAPTION {

	/*display: none;*/

	}



#myAccountGen li, #myAccountNotify li {

	margin: 0;

	} 



.accountTotalDisplay, .accountTaxDisplay {

	width: 20%;

	text-align: right;

	/*vertical-align: top*/

	}



.accountQuantityDisplay {

	width: 10%;

	vertical-align: top

	}



TR.tableHeading {

	background-color: #cacaca;

	height: 2em;

	}



#siteMapList {

	width: 90%;

	float: right;

	}



.ratingRow {

	margin: 1em 0em 1.5em 0em;

	}



LABEL#textAreaReviews {

	font-weight: normal;

	margin: 1em 0em;

	}



#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {

	background-color: #ffffff;

	}

.information {padding: 10px 3px; line-height: 150%;}



#shoppingcartBody #shippingEstimatorContent {

	clear: both;

	}



.seDisplayedAddressLabel {

	background-color:#85C285;

	text-align: center;

	}

.seDisplayedAddressInfo {

	text-transform: uppercase;

	text-align: center;

	font-weight: bold;

	}

#seShipTo {

	padding: 0.2em;

	}

	

/* Zen4Me.com custom CSS and additional start here */

.centerBoxWrapper2 { 

background-color: #ffffff; 

background-repeat: repeat-x; 

background-position: center top; 

text-align: center; 

border: solid 1px #9a9a9a; 

height: 1%; 

margin: 0; 

}



#informationContent ul li { line-height: 1.3; background-image: url(../images/arrow-dot.jpg); background-repeat: no-repeat; background-position: left center; padding-left: 20px; }

#ezpagesContent ul li, #moreinformationContent ul li { line-height: 1.3; background-image: url(../images/arrow-red-dot.jpg); background-repeat: no-repeat; background-position: left center; padding-left: 20px; }

#contentMainWrapper { margin: 0; padding: 0 0px; padding-top: 5px;}



/* #header_box { margin-top: -3px; margin-bottom: -3px; padding: 0; }

#searchHeading { background-image: url(../images/search_header.jpg); background-repeat: no-repeat; background-position: center top; height: 49px;}

#currenciesHeading { background-image: url(../images/search_header.jpg); background-repeat: no-repeat; background-position: center top; height: 49px; }

#whosonlineHeading { background-image: url(../images/search_header.jpg); background-repeat: no-repeat; background-position: center top; height: 49px; }

#manufacturersHeading { color: white; background-image: url(../images/manufacturer_heading.jpg); background-repeat: no-repeat; background-position: center top; height: 47px; }

#languagesHeading { color: white; background-image: url(../images/manufacturer_heading.jpg); background-repeat: no-repeat; background-position: center top; height: 47px; }

#manufacturersHeading label { color: white; } */

.centerBoxContentsNew, .centerBoxContentsFeatured, .centerBoxContentsSpecials { 

min-height: 220px; 

height: auto !important; 

height: 200px; 

margin-right: 2px; 

margin-bottom: 0px; 

margin-left: 4px; 

margin-top: 10px; 

padding-bottom: 0; 

border: solid 1px #828282; 

}



#zm01_container { 

vertical-align: bottom; 

width: 100%; 

margin: 0 auto; 

padding: 0px; }



#zm01_header { min-height: 116px; height: auto !important; height: 116px; font-weight: bold; background-color: #ffffff; vertical-align: top; margin: 0; padding: 5px 0; }

#zm01_footer { min-height: 65px; height: auto !important; height: 65px; background-color: white; vertical-align: middle; margin: 0; padding: 5px 0 3px; }

#top_nav ul li { vertical-align: bottom; display: inline; }

#top_nav ul li a { font-size: 12px; }

#top_nav ul { text-align: right; vertical-align: bottom; padding-right: 30px; list-style-type: none; }

#top_nav { line-height: 0.2; vertical-align: bottom; }

#cart_content a { color: #000000; text-decoration: underline; }



#headerSearch {

	text-align: right;

	width: 33%;

	padding-right: 10px;

}



#headerCart {

	text-align: center;

	width: 33%;

}



#headerDate {

	text-align: left;

	width: 33%;

	padding-left: 10px;

}







#zm_logo { padding-left: 35px; float: left;}

.zm_logo_font { color: #000000; font-size: 4em; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }

.main { background-color: white; border: solid 1px #c0c0c0; }

.centerBoxContentsProducts { background-color: white; margin: 5px 2px 0; padding-top: 5px; border: solid 1px #c0c0c0; }

#productListing { background-color: #ffffff; margin-bottom: 3em; padding-bottom: 5px; padding-left: 1.4em; }

#productMainImage { width: 255px; height: 255px; margin: 0 1em 1em 0; padding: 5px; border: solid 1px #c0c0c0; }

#productsListingTopNumber, #productsListingBottomNumber, #productsListingListingBottomLinks a, #productsListingListingTopLinks a, .navSplitPagesResult, .navSplitPagesLinks, #specialsListingTopNumber, #specialsListingBottomNumber, #specialsListingTopLinks a, #specialsListingBottomLinks a { color: #e9e9e9; }

.imgLink { font-weight: bold; }

#productName { color: #000000; font-weight: bold; margin-top: 0; padding-top: 0; }

#productPrices { color: #323232; }



ul#productDetailsList { 

color: #000000; 

font-size: smaller; 

text-indent: 0px;

list-style-type: disc; 

padding:0;

margin:0;

margin-left:10px;

padding-left:3px;

}



#productDetailsList li {

padding:0;

}





#productDescription1 { font-size: 1em; margin-right: 10px; margin-left: 10px; }

#zm002_prodinfo_box { width: 160px; float: right; min-height: 150px; margin-left: 5px; padding: 5px; border: solid 1px #c0c0c0; }

#productTellFriendLink { vertical-align: top; }

#email_friend img, #write_my_review img { text-decoration: underline; margin-bottom: -4px; }

#attributes_box { float: left; margin-top: 5px; padding-top: 5px; border-color: #c0c0c0; border-style: solid; border-width: 1px 0 0; }



.specialsListBoxContents { 

min-height: 180px; 

height: auto !important; 

height: 180px; 

background-color: white; 

margin-right: -10px; 

margin-bottom: 5px; 

margin-left: 3px; 

margin-top: 10px;

padding: 5px; 

border: solid 1px #c0c0c0; 

}



#specialsListing { background-color: #ffffff; background-repeat: repeat-x; background-position: center top; }

.banners { margin: 0; padding: 0; }



#navSuppWrapper a { color: #ffffff; }

#navSuppWrapper a:hover { color: #8B0000; }

#zm_footer { background-repeat: no-repeat; background-position: center top; vertical-align: middle; height: 37px; margin-bottom: 0px; }

#siteinfoLegal { padding: 5px; color:#ffffff; }

#zm_centercolumn { margin: 0; padding: 5px 0 0; }

#zm_featured_box, #zm_whatsnew_box, #zm_specials_box { 

font-size: 0.9em; 

background-color: #ffffff; 

padding: 5px; 

border: solid 1px #c0c0c0; }

/* Older IE Hack */

* html #navColumnOne { background-color: transparent; width: 212px; margin-right: 0; margin-left: 0; padding-right: 0; }

* html #navColumnTwo { background-color: transparent; margin-right: 0; margin-left: 0; width: 212px; padding-left: 0; }

* html #zm_centercolumn { margin: 0; padding: 5px 0 0; }

* html #productGeneral, #productMusicDisplay, #docGeneralDisplay, #docProductDisplay, #productFreeShipdisplay { padding-right: 30px; }

* html #navBreadCrumb { margin-right: 30px; }

* html #searchContent { margin-right: 0; margin-bottom: 0; margin-left: 0; padding-right: 0; padding-bottom: 0; padding-left: 0; }

/* IE7 Hack */

*+html #navColumnOne { background-color: transparent; width: 212px; margin-right: 0; margin-left: 0; padding-right: 0; }

*+html #navColumnTwo { background-color: transparent; margin-right: 0; margin-left: 0; width: 212px; padding-left: 0; }

*+html #zm_centercolumn { margin: 0; padding: 5px 0 0; }

*+html #productGeneral, #productMusicDisplay, #docGeneralDisplay, #docProductDisplay, #productFreeShipdisplay { padding-right: 30px; }

*+html #navBreadCrumb { margin-right: 30px; }

*+html #searchContent { margin-right: 0; margin-bottom: 0; margin-left: 0; padding-right: 0; padding-bottom: 0; padding-left: 0; }

div.navSplitPagesResult {color: #000000;}

div#productsListingTopNumber {color: #000000;}

div#productsListingBottomNumber {color: #000000;}

div#productsListingListingTopLinks a {color: #000000;}

div#productsListingListingBottomLinks a {color: #000000;}